Categories:
  - Navigation
License: GPL-3.0-only
AuthorName: woheller69
SourceCode: https://github.com/woheller69/lavatories
IssueTracker: https://github.com/woheller69/lavatories/issues

AutoName: LavSeeker

RepoType: git
Repo: https://github.com/woheller69/lavatories.git

Builds:
  - versionName: '1.0'
    versionCode: 10
    commit: eac71db42c54885cee8d2d00bbe2a8a053725abe
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: '1.1'
    versionCode: 11
    commit: af28f69206d006d25fbe9b97847620ca02314466
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: '1.2'
    versionCode: 12
    commit: 8d6e9377431d6335d20ecb08c7f8e80b199975f7
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: '1.3'
    versionCode: 13
    commit: 9c7385bc7bfaa02efaa28f77a2938bd27f5773e3
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: '1.4'
    versionCode: 14
    commit: 0b4b4476ff6a34be8b86f3d475fcbf2d9fd369d3
    subdir: app
    gradle:
      - yes
    rm:
      - LavSeeker_logo.zip

  - versionName: '1.5'
    versionCode: 15
    commit: 9667474a2c52f18491fca9c0e2f0ada73f511396
    subdir: app
    gradle:
      - yes
    rm:
      - LavSeeker_logo.zip

  - versionName: '1.6'
    versionCode: 16
    commit: f5756d0b510f6f59e54bcf948abffd259defdde0
    subdir: app
    gradle:
      - yes
    rm:
      - LavSeeker_logo.zip

  - versionName: '1.7'
    versionCode: 17
    commit: 59f3bb0476b728159d55645632775ba41db62515
    subdir: app
    gradle:
      - yes
    rm:
      - LavSeeker_logo.zip

  - versionName: '1.8'
    versionCode: 18
    commit: 647b7cbb8ddade86ce968fc495d14458cf170312
    subdir: app
    gradle:
      - yes
    rm:
      - LavSeeker_logo.zip

  - versionName: '1.9'
    versionCode: 19
    commit: 63adfb6a747ef4d60b99919f4e77daa6aa1a7f78
    subdir: app
    gradle:
      - yes
    rm:
      - LavSeeker_logo.zip

  - versionName: '2.1'
    versionCode: 21
    commit: 5452dc76fd0db679c6efd4793a177b318ec32799
    subdir: app
    gradle:
      - yes
    rm:
      - LavSeeker_logo.zip

  - versionName: '2.2'
    versionCode: 22
    commit: 34b222a6577a1ce1149b65e5886cae519cb68b9b
    subdir: app
    gradle:
      - yes
    rm:
      - LavSeeker_logo.zip

AutoUpdateMode: Version
UpdateCheckMode: Tags
CurrentVersion: '2.2'
CurrentVersionCode: 22
